<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
xmlns:util="http://www.springframework.org/schema/util" xsi:schemaLocation="http://www.springframework.org/schema/beans 
http://www.springframework.org/schema/beans/spring-beans-3.0.xsd http://www.springframework.org/schema/util 
http://www.springframework.org/schema/util/spring-util-3.0.xsd">

	<bean id="gov.va.med.tfs.ejb.beanFactory" class="org.springframework.context.support.ClassPathXmlApplicationContext">
		<constructor-arg index="0" type="java.lang.String" value="classpath:gov/va/med/tfs/config/weblogicApplicationContext.xml" />
	</bean>

</beans>